Đang Thực Hiện

117279 Need Update

Please provide quote for both in PMB

1. Upgrade to phpfox 1.5.1 I have script i will provide you (Licensed)

2. Install all the plug ins, which includes an integrated video management software so we don't need yours any longer,it needed to be removed from the root

directory anyway. The 1.5.1 version of the script does come with our own IM and Live chat

(so no need for php121 or flashchat plugins) and this comes by default with that install

Provide quote for both in PMB too

Thankx

Kỹ năng: Bất kì công việc gì, PHP

Xem thêm: software update, flashchat, update version, install phpfox script, version update, update plugins, video management software, anything video chat, php live chat install, update install, php update directory, plug pmb, video chat software php, chat phpfox, software need video chat, video directory script, need script phpfox, directory script needed, software needed live video, php script video integrated, phpfox upgrade, need update, phpfox video chat, video management script, update phpfox

Về Bên Thuê:
( 28 nhận xét ) New Delhi, India

Mã Dự Án: #1863446